body {
  background: linear-gradient(90deg, #1d2139 0%, #272e59 100%);
  /* w3c */ }

.container {
  margin-top: 60px;
  margin-bottom: 60px; }

.card {
  position: relative;
  margin-bottom: 30px; }
  .card:before {
    content: "";
    display: block;
    padding-top: 60.15%;
    /* 16:9 ratio */ }
  .card:after {
    content: '';
    display: block;
    height: 3px;
    background: #E87953;
    z-index: 101;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 30px; }
  .card .inner {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
    background-color: rgba(255, 255, 255, 0.05);
    background-size: cover;
    box-shadow: 0 0 20px rgba(0, 0, 0, 0.25);
    margin-right: 30px; }
    .card .inner:before {
      content: '';
      display: block;
      height: 100%;
      width: 100%;
      position: absolute;
      background: linear-gradient(0deg, rgba(0, 0, 0, 0.8) 0%, transparent 50%, transparent 100%);
      /* w3c */
      z-index: 100; }
    .card .inner:after {
      content: '';
      display: block;
      background-color: #1e2655;
      height: 100%;
      width: 100%;
      position: absolute;
      top: 0;
      left: 0;
      opacity: 0.25; }
  .card:last-child .inner {
    margin-right: 0; }
  .card:last-child:after {
    right: 0; }

.card-text {
  bottom: 20px;
  left: 20px;
  right: 20px;
  position: absolute;
  z-index: 100; }
  .card-text h5 {
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    font-size: 30px;
    color: #fff;
    margin: 0; }
  .card-text p {
    color: #fff;
    margin-top: 6px;
    margin-bottom: 0;
    font-weight: 400;
    font-size: 12px;
    font-family: 'Open Sans', sans-serif; }
    .card-text p strong {
      color: #E87953;
      font-weight: 400; }
    .card-text p span {
      display: inline-block;
      margin-left: 6px;
      margin-right: 6px; }

.card-type {
  letter-spacing: 0.76px;
  position: absolute;
  top: 12px;
  left: 12px;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.3);
  padding: 4px 8px 3px;
  z-index: 101;
  font-size: 12px;
  border-radius: 3px; }

.card-share {
  position: absolute;
  top: 12px;
  right: 12px;
  z-index: 101;
  text-align: center;
  background-color: rgba(0, 0, 0, 0.3);
  background-image: url("../svg/share.svg");
  background-repeat: no-repeat;
  background-size: 12px 12px;
  background-position: 5px 5px;
  display: inline-block;
  width: 24px;
  height: 24px;
  border-radius: 50%; }
  .card-share:hover {
    background-color: #E87953; }

.card-small h5 {
  font-size: 20px; }

.card-large h5 {
  font-size: 30px; }

iframe {
  position: relative;
  z-index: 100; }

.card-teal .card-text p strong {
  color: #4AD5B3; }
.card-teal:after {
  background: #4AD5B3; }

/* Small Devices, Tablets */
@media only screen and (max-width: 767px) {
  .container {
    padding: 0 30px;
    margin-top: 20px;
    margin-bottom: 20px; }

  .card {
    margin-bottom: 20px; }

  .card::after {
    right: 0; }

  .card .inner {
    margin-right: 0; }

  .card-large h5,
  .card-small h5 {
    font-size: 20px; } }
